Jump to content

Create 1.7.10 mod ?


Marolles

Recommended Posts

Hello, I have installed a Minecraft mod compatible with 1.7.10
I would like to create a small mod and play with both at the same time.

However, I couldn't find a way to make a mod compatible with 1.7.10 since it's an old version :/
Is there a way to do so ? Is it really impossible to create an 1.7.10 Minecraft mod in 2020 ? Another solution could be to update the 1.7.10 mod to a recent version, but without the source code or any approval from the author I don't think it's possible to do.

 

I'm a new modder so I'm a bit lost right now ?
Please enlighten me ?


 

Link to comment
Share on other sites

  • Guest locked this topic
Guest
This topic is now closed to further replies.


×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.